Subject: (whorl) Financial crisis

From: Alice Turner <al at interport.net>
Date: Sun, 22 Jun 1997 11:31:31 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Oh, and there's another crisis that awaits Silk---fiscal bankruptcy. What
happens to a society, already in chaos, with its infrastructure
unmaintainable, when its wealth is suddenly co-opted to another purpose
(repairing the circuitry of the Whorl or the lifeboats that make it
possible to leave the Whorl?

Those taluses are going to be essential! (But how to pay for them?)

-alga-